@import url(https://fonts.googleapis.com/css?family=Francois+One);
@import url(https://fonts.googleapis.com/css?family=Francois+One);
@font-face {
    font-family: 'CNN';
    src: url('../themes/CNN/fonts/CNNClock-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CNN';
    src: url('../themes/CNN/fonts/CNNSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'CNN';
    src: url('../themes/CNN/fonts/CNNClock-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CNN';
    src: url('../themes/CNN/fonts/CNNSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}